.bouton{
    color: black;
    border: black;
    text-decoration: none;
}
nav div{

    padding: 30px;

}
nav{
    padding: 30px;
    background-color: #43A9EF;
    font-size: 20px;
    align-items: center;
    display: flex;
    justify-content: space-evenly;
    justify-content: space-between;
    padding-left: 50px;
}
div{
    justify-content: space-between;
    display: flex;
    padding-left: 80px;
    padding-right: 80px;
}
.circle{
    margin:10px;
    width:100px;
    background: lightcyan;
    height:100px;
    text-align:center;
    border-radius:100px;
}